Subject: Re: linux-next: usb.current merge conflict

From: Greg KH <[email-masked]>
Date: Wed, 14 May 2008 19:39:11 -0700

On Thu, May 15, 2008 at 11:12:44AM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb.current tree got a trivial conflict
> in drivers/usb/gadget/serial.c.  It looks like someone fixed up the
> spacing around some ','s before the "USB: serial gadget: cleanup/reorg"
> patch went into Linus' tree.

Yes, I did some checkpatch.pl cleanups before sending them to Linus,
they will merge away with the next -git release that comes out tomorrow.

thanks,

greg k-h